@charset "Shift_JIS";

/* 目次
------------------------------------------
・全体構造
・フォーム
・マージン・パディング
・レイアウト
・テキスト・フォント
・リスト
・リンク
--------------------------
・Wrapper
・ヘッダ
・中央部
・メイン
・サイド
・フッタ
--------------------------
・共通パーツ（組合せ）
・コンテンツ
------------------------------------------ */

/* 全体構造
------------------------------------------ */
html { height: 100%; margin-bottom: 1px; }
body { height: 100%; background: #fff; color: #333; line-height: 1.4; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif; }

h1, h2, h3, h4, h5, h6,
form, fieldset, input, textarea,
pre, blockquote, th, td { margin: 0; padding: 0; font-size: 100%; }

body, div, p,
dl, dt, dd, ul, ol, li { margin: 0; padding: 0; }

img { border: 0; } 

caption { text-align: left; }
table { border-collapse: collapse; border: none; border-spacing: 0; }

fieldset { border: 0; }
input { line-height: 100%; }

a[name] { color: #333; }
a[name]:hover { color: #333; text-decoration: none !important; outline: 0 !important; }
a img { color: #000; }

ul li { list-style-type: none; }
li li { font-size: inherit; }

em { font-weight: bold; font-style: normal; }
label { cursor: pointer; }

.navskip { height: 0; width: 0; overflow: hidden; font-size: 0; }
.hide { height: 0; width: 0; overflow: hidden; font-size: 0; }
hr { display: none; visibility: hidden; height: 0; border: 0; }


/* フォーム
------------------------------------------ */

/* 全角モード */
.imeA {ime-mode: active;}

/* IME=使用不可。ユーザー側で変更不可能 */
.imeD {ime-mode: disabled;}


/* マージン・パディング
------------------------------------------ */
.mgt3  { margin-top: 3px !important; }
.mgt4  { margin-top: 4px !important; }
.mgt5  { margin-top: 5px !important; }
.mgt6  { margin-top: 6px !important; }
.mgt8  { margin-top: 8px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt13 { margin-top: 13px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt23 { margin-top: 23px !important; }
.mgt25 { margin-top: 25px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt35 { margin-top: 35px !important; }

.mgt5txt  { margin-top: 3px !important; }
.mgt10txt { margin-top: 8px !important; }

.pdgt3  { padding-top: 3px !important; }
.pdgt4  { padding-top: 4px !important; }
.pdgt5  { padding-top: 5px !important; }
.pdgt8  { padding-top: 8px !important; }
.pdgt10 { padding-top: 10px !important; }
.pdgt11 { padding-top: 11px !important; }


/* レイアウト
------------------------------------------ */
.floatL { float: left; }
.floatR { float: right; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/

.clearboth { clear: both; }
br.clear { clear: both; margin: 0; padding: 0; font-size: 0; line-height: 0; }

.alL { text-align: left !important; }
.alC { text-align: center !important; }
.alR { text-align: right !important; }
.vaT { vertical-align: top !important; }
.vaM { vertical-align: middle !important; }
.vaB { vertical-align: bottom !important; }
.imgC { text-align: center; }
.imgC img,
.imgC input { display: block; margin: 0 auto; }


/* テキスト・フォント
------------------------------------------ */
.nowrap { white-space: nowrap; }
.bold   { font-weight: bold!important; }
.normal { font-weight: normal!important; }

.indent01 { margin-left: 1em; text-indent: -1em; }

.fBlk01 { color: #000; }
.fWht01 { color: #fff; }
.fRed01 { color: #f00; }
.fAsh01 { color: #999; }

.fs01  { font-size: 10px; }
.fm01  { font-size: 12px; }
.fl01  { font-size: 14px; }
.fx01  { font-size: 16px; }
.fxl01 { font-size: 18px; }
.fxx01 { font-size: 20px; }


/* リスト・アイコン
------------------------------------------ */
.iArr01,
.liArr01 li { padding-left: 10px; background: url(/shared2009/images/common/ic_arrow_01.gif) no-repeat 0 0.4em; }
.iArr02,
.liArr02 li { padding-left: 14px; background: url(/shared2009/images/common/ic_arrow_yellow_01.gif) no-repeat 0 0.25em; }
.iArr03,
.liArr03 li { padding-left: 14px; background: url(/shared2009/images/common/ic_arrow_red_01.gif) no-repeat 0 0.25em; }
.iArr04,
.liArr04 li { padding-left: 10px; background: url(/shared2009/images/common/ic_arrow_02.gif) no-repeat 0 0.4em; }
.iDoc01,
.liDoc01 li { min-height: 18px; padding-left: 22px; background: url(/shared2009/images/common/ic_document_01.gif) no-repeat 0 0; }
.iHelp01,
.liHelp01 li { min-height: 18px; padding-left: 22px; background: url(/shared2009/images/common/ic_question_01.gif) no-repeat 0 0; }


/* リンク 
------------------------------------------ */
a,
a:link    { color: #111184; text-decoration: underline; background: transparent; }
a:visited { color: #36f; }
a:hover,
a:active  { color: #f93; }


/* wrapper
------------------------------------------ */
#wrapper { width: 970px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }


/* ヘッダ
------------------------------------------ */
#head { position: relative; height: 74px; background: url(/shared2009/images/common/bg_head.gif) no-repeat; text-align: left; }
#head #logo { position: absolute; width: 180px; height: 45px; left: 25px; top: 7px; }
#head .navi01 { position: absolute; width: 243px; height: 14px; left: 520px; top: 12px; }
#head .navi02 { position: absolute; width: 356px; height: 13px; left: 604px; top: 52px; }
#head .navi01 li { float: left; }
#head .navi02 li { float: left; margin-left: 9px; display: inline; }
#head .navi01 li img,
#head .navi02 li img { display: block; }
#head .searchEngine { position: absolute; left: 769px; top: 11px; }
#head .searchEngine dt,
#head .searchEngine dd { float: left; }
#head .searchEngine input { display: block; }
#head .searchEngine .txt input { width: 135px; border: 1px solid #7f9db9; padding: 1px; line-height: 1.2; font-size: 12px; }
#head .searchEngine .btn { margin: 1px 0 0 2px; display: inline; }
#head .searchEngine .btn input { width: 52px; height: 18px; }


/* 共通パーツ（組合せ）
------------------------------------------ */

/* width */
.w160 { width: 160px; }

/* border */
.bgDotVln01 { background: url(/shared2009/images/common/bg_dotted_vln_01.gif) repeat-y; }
.bgDotln01 { background: url(/shared2009/images/common/bg_dotted_01.gif) repeat-x; }

/* title */
.ttlMod01 { background: #eb003f url(/shared2009/images/common/bg_ti_bar_top_01.gif) no-repeat; }
.ttlMod01 .bgB { padding: 7px 10px 10px 10px; background: url(/shared2009/images/common/bg_ti_bar_btm_01.gif) repeat-x left bottom; }
.ttlMod01 .ttl { float: left; margin-right: 10px; display: inline; }
.ttlMod01 .txt { float: left; width: 450px; padding-top: 1px; color: #fff; }
.mTtl01 { padding-left: 10px; line-height: 1.2; background: url(../images/top/bg_ti_01.gif) no-repeat 0 0.05em; }
.mTtl02 { padding-left: 10px; line-height: 1.2; background: url(../images/top/bg_ti_02.gif) no-repeat; }
.mTtl03 { padding-bottom: 5px; background: url(/shared2009/images/common/bg_ti_btm_01.gif) repeat-x left bottom; }


/* top */
.topContents .bigBanner {
	float: left;
	width: 216px;
	margin-left: 8px;
}
.topContents .searching {
	float: left;
	width: 516px;
}
.topContents .tab { padding-bottom: 11px; background: url(../images/top/bg_tab_btm_01.gif) repeat-x left bottom; }
.topContents .tab li { float: left; display: inline; }
.topContents .tab li img { display: block; }
.topContents .tab .li01 { margin-left: 0; }
.topContents .tab .li02 { margin-left: 3px; }
.topContents .tab .li03 { margin-left: 3px; }
.topContents .tab .li04 { float: right; margin: 0; }
.topContents .map {
	float: right;
	width: 310px;
	position: relative;
}
.topContents .map .bgImg { padding: 5px; background: url(../images/top/bg_map_01.gif) no-repeat; }
.topContents .map .liDoc01 { float: left; width: 150px; background: url(../images/top/ic_document_01.gif) no-repeat 5px 0; }
.topContents .map .liHelp01 {
	float: right;
	background: url(../images/top/ic_question_01.gif) no-repeat;
	position: absolute;
	margin-top: 2px;
	top:0px;
	left:160px;
}
.topContents .map .liDoc01 li { margin-left: 5px; }
.topContents .easy {
	float: left;
	width: 198px;
}
.topContents .easy .bgT { padding-top: 17px; background: url(../images/top/bg_search_easy_top.gif) no-repeat; }
.topContents .easy .bgM { background: url(../images/top/bg_search_easy_mid.gif) repeat-y; }
.topContents .easy .bgB { min-height: 238px; padding: 0px 17px 14px 17px; background: url(../images/top/bg_search_easy_btm.gif) no-repeat left bottom; }
.topContents .easy dt { font-weight: bold; }
.topContents .easy dd { font-size: 12px;}
.topContents .kokunai .bgT { padding-top: 5px; }
.topContents .kokunai .bgB { min-height: 256px; padding: 0 5px 5px 5px; }

.topContents .mTtl01 { background-image: url(../images/top/bg_ti_01.gif); font-size:12px; }
